Bug 126555 - math/clp update to 1.8.0
Summary: math/clp update to 1.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-15 21:30 UTC by Pedro F. Giffuni
Modified: 2008-08-22 12:37 UTC (History)
0 users

See Also:


Attachments
file.diff (1.37 KB, patch)
2008-08-15 21:30 UTC, Pedro F. Giffuni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni 2008-08-15 21:30:01 UTC
- Update to 1.8.0
- Use additional CXXFLAGS as recommended in the INSTALL file.
Comment 1 Edwin Groothuis freebsd_committer 2008-08-15 21:30:09 UTC
Maintainer of math/clp,

Please note that PR ports/126555 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126555

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-08-15 21:30:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Robin Schilham 2008-08-17 07:00:10 UTC
Hi Edwin,

I approve the patch although, I am not able to verify it because my FreeBSD
system has crashed (due to a hardware failure, of course).

Regards,

Robin

On Sat, Aug 16, 2008 at 5:30 AM, Edwin Groothuis <edwin@freebsd.org> wrote:

> Maintainer of math/clp,
>
> Please note that PR ports/126555 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126555
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2008-08-22 05:24:00 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Pav Lucistnik freebsd_committer 2008-08-22 12:36:40 UTC
State Changed
From-To: open->closed

Committed, thanks!